IDCVSSSummaryLast (major) updatePublished
CVE-2015-0390 6.8
Unspecified vulnerability in the MICROS Retail component in Oracle Retail Applications Xstore: 3.2.1, 3.4.2, 3.5.0, 4.0.1, 4.5.1, 4.8.0, 5.0.3, 5.5.3, 6.0.6, and 6.5.2 allows remote attackers to affect confidentiality, integrity, and availability via
23-06-2016 - 13:55 21-01-2015 - 13:59
Back to Top Mark selected
Back to Top